/* Medium Tablet and below */

body { padding-top: 100px; font-size:14px; }

h1 {
    margin-top: 20px;
}

/* HEADER --------------------------------------- HEADER */

#admin-menu + div + #container #mobile-header .navbar {
    top: 52px;
}

#mobile-header{
    display:block;
}
#mobile-header .navbar {
    margin-bottom: 0;
    border: 0;
}
#mobile-header .navbar, #mobile-header .navbar-header{
    min-height:100px;
    float:none;
    background:#C7CD73;
}
#mobile-header .navbar-btn, #mobile-header .navbar-toggle{
    padding:0 5px;
    background:#C7CD73;
    border-color:#C7CD73;
    margin-top: 13px;
    margin-left: 10px;
}
#mobile-header .fa {
    font-size: 30px;
}
#mobile-header .navbar-btn:hover, #mobile-header .navbar-toggle:hover{
    background:#A9AF56;
    border-color:#A9AF56;
}
#mobile-header .navbar-additional{
    margin-right: 5px;
    right: 10px;
    position: absolute;
    z-index: 2;
}
#mobile-header .navbar-brand{
    padding: 10px 20px;
    height: 100px;
    background: -moz-radial-gradient(center, ellipse cover,  rgba(255,255,255,0.8) 0%, rgba(255,255,255,0) 70%); /* FF3.6+ */
    background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,rgba(255,255,255,0.8)), color-stop(70%,rgba(255,255,255,0))); /* Chrome,Safari4+ */
    background: -webkit-radial-gradient(center, ellipse cover,  rgba(255,255,255,0.8) 0%,rgba(255,255,255,0) 70%); /* Chrome10+,Safari5.1+ */
    background: -o-radial-gradient(center, ellipse cover,  rgba(255,255,255,0.8) 0%,rgba(255,255,255,0) 70%); /* Opera 12+ */
    background: -ms-radial-gradient(center, ellipse cover,  rgba(255,255,255,0.8) 0%,rgba(255,255,255,0) 70%); /* IE10+ */
    background: radial-gradient(ellipse at center,  rgba(255,255,255,0.8) 0%,rgba(255,255,255,0) 70%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

}
#mobile-header .logo{
    height:85px;
    position:relative;
    left:0;
    top:0;
    padding-bottom:5px;
}
#mobile-header #mobile-collapse{
   /* margin-top:45px;*/
  margin-top: 62px;
}

#mobile-header .nav ul {
    padding: 0;
    margin: 0;
    list-style: none;
    line-height: 1 !important;
    
    /*News removal*/
    float:right;
}

#mobile-header .nav {
    margin-top:0;
    margin-bottom:0;
    padding-bottom:0;
    margin-right: 0;
}
#mobile-header .nav > li > a{
    padding:9px;
  /*  margin-right:2px;*/
    background:#fff;
   /* font-size:1em;*/
    font-weight:bold;

    font-size: 13px;
    margin-right: 2px;
}
#mobile-header .nav > li > a.active,
#mobile-header .nav > li > a.active:hover {
   /* background:#AA332D;
    color:#fff;*/
    color: #AA332D;
}
#mobile-header .nav > li > a:hover,
#mobile-header .nav > li > a:focus{
    color:#AA332D;

}

#mobile-header .container {
    width: auto;
}

#header{
    display:none;
}
#loggedin_panel{
    position:relative;
    height:auto;
    right:auto;
    width:auto;
    background:none;
}

/* MAIN BODY --------------------------------------- MAIN BODY */
#page, .footer, #primaryContent{
    width:auto;
    float:none;
}

#primaryContent{
    margin: 0 40px;
}
#page_top, #primaryContent_top, #primaryContent_bottom{
    width:100%;
    background-position:top center;
}
#page_main{
    padding:10px;
}
#page_bottom{
    width:100%;
    background:#C7CD73 url('/art/page_bottom_mobile.jpg') no-repeat center top;
}
#primaryContent_content, .emp #primaryContent_content{
    background:#fff;
    box-shadow:1px 1px 16px rgba(0,0,0,0.7);
    padding:20px;
}
#page{
    background-position:center top;
    padding-top: 40px;
}
#primaryContent_bottom, #primaryContent_top{
    background:none;
}
#aside{
    position:relative;
}
#side, .clip{
    display:none;
}



#content ul li {
    line-height: 1.4em;
    margin-bottom: 5px;
}

a.whatlike {
    float: none;
    margin-bottom: 20px;
}

.table-striped>tbody>tr:nth-child(odd)>td, .table-striped>tbody>tr:nth-child(odd)>th {
        background-color: white !important;
    }


/* FOOTER --------------------------------------- FOOTER */
.mobile-credits{
    position:relative;
    text-align:center;
    color:#5a5a59;
    margin-top:20px;
}
.mobile-credits a, .mobile-copyright a{
    color:#5a5a59;
    font-weight:bold;
}
.copyright{
    padding-top:30px;
    float:none;
    position:relative;
    top:auto; left:auto;
    text-align:center;
}
.mobile-copyright{
    font-size:1.1em;
    margin-bottom:8px;
    color:#5a5a59;
}
.footer{
    padding-top: 30px;
}
.footer ul li{
    float:none;
    display:inline-block;
}

/* HOMEPAGE --------------------------------------- HOMEPAGE */
.home-page #page_main{
    padding:0;
}
.home-page #page_bottom{
    margin-top:-30px;
}
.mobile-ctas {
   /* margin-top:35px;*/
   margin-top:0px;
}
.mobile-ctas .well{
    background:transparent;
    border:0;
    margin-bottom:-5px;
}
.mobile-cta{
    max-width:440px;
    margin:0 auto;
    position:relative;
}
#home-mobile-cta .well{
    background: #F1F4CB;
    min-height:330px;
    padding: 19px 19px 5px;
}
#home-mobile-cta .tear-bottom{
    background:url("/art/yellow-tear-bottom.png") no-repeat bottom center;
    height:60px;
    display:block;
}
#home-mobile-content .well{
    background: #E5F1FC;
    min-height:330px;
    padding-left:30px;
    padding-top:30px;
}
#home-mobile-content .tear-bottom{
    background:url("/art/blue-tear-bottom.png") no-repeat bottom center;
    height:70px;
    display:block;
}

/* JOB SEARCH --------------------------------------- JOB SEARCH */
div.job-sum{
    width:100%;
    position:relative;
    float:none;
    display:block;
}
div.job-sum-header{
    width:100%;
    display:block;
}
div.job-sum-body{
    display:block;
    width:100%;
}

/* Small Tablet */
@media(max-width:767px){

    body { 
        padding-top: 60px; 
   }


     #mobile-header .navbar, #mobile-header .navbar-header{
        min-height:60px;
    }

    #mobile-header .navbar-additional {
        right: 60px;
    }

    #mobile-header #mobile-collapse{
        /*margin-top:25px;*/
        margin-top: 5px;
        border-top:none;
       
    }
    #mobile-header .nav{
         margin-right: -15px;
    }
    #mobile-header .navbar-brand{
        padding:5px 20px;
        height: 60px;
    }

    #mobile-header .logo{
        height:55px;
    }
    #mobile-header .nav > li > a{
        /*padding:10px 12px;
*/        /*font-size:1.2em;*/
        padding: 13px 20px;
        font-size: 18px;
        border-bottom:1px solid #ddd;
        margin-right:0;
    }
    
    #home-mobile-cta{
        z-index: 3;
    }
    #home-mobile-cta .well{
        min-height:200px;
        padding-top: 20px;
    }
    #home-mobile-content{
        margin-top: -60px;
        z-index: 2;
    }
    #home-mobile-content .well{
        padding-top:80px;
    }
    .container-fluid{
        padding-left:0;
        padding-right:0;
        overflow-x:hidden;
    }
    #primaryContent_content{
        padding:20px;

    }
    .applynow_btn.pull-right{
        float:none !important;
        margin-bottom:8px;
    }
    div.form-side-message {
        width: auto;
        position: relative;
        right: auto;
        margin-bottom:10px;
    }
    div.emp_side_widget, div.seeker-home-side, div.emp_side, div.emp_credits_box, div.emp_main{
        width: auto;
        margin-bottom:10px;
        float:none;
    }

    div.videos_widget  {
        left:0;
        margin:0 auto;
    }

    a.pull-right.viewjob_btn {
        float: left !important;
    }

    .btn-super-large{ 
        width: 100%;
    }
    
    .standby-boxes .col-sm-6:first-child{
        padding-right:15px;
    }
    .standby-boxes .col-sm-6:last-child{
        padding-left:15px;
    }
}

/* Mobile */
@media(max-width:568px){

    #primaryContent{
        margin: 0;
    }
    

    #page{
        padding-top: 0px;
    }

    .footer {
        padding-bottom: 20px;
    }

    .pin {
        display: none;
    }

    .video-container {
        position: relative;
        z-index: 0;
        margin-top: -50px;
    }

    #job-content .table.table-mobile th {
        background: #fff !important;
    }
    
    .table.table-mobile td , .table.table-mobile th{
        display:block;
        /*width:100%;*/
       /* border-top:0;*/
    }
    .table.table-mobile th {
        width: 30%;
        float: left;
        clear: left;
        padding-left: 0;
    }
    .table.table-mobile td{
        background:none !important;
        width: 70%;
        float: left;
        padding-left: 0;
}
    }
    #job-content .table.table-mobile th{
        background:#f9f9f9 !important;    
    }
    #job-content .table {
        border-bottom: 1px solid #ddd;
    }

    #job-content .table.table-mobile td , #job-content .table.table-mobile th{
        padding-left: 10px;
    }
}